# torrent.startAll Starts downloading of all torrents
Usage
    torrent.startAll
Description
Starts downloading of all torrents Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    torrent.startAll
See also
torrent client documentation, torrent.stopall, torrent.start, torrent.stop

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008